Bug 112797 - grammar error in installation guide
grammar error in installation guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-01 10:36 EST by Stephen B
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 11:54:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen B 2004-01-01 10:36:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installation Guide
Page 67, Appendix A, section A.1.  Last sentence of the Note.


Currently reads:
"Mistakes do happen and can result in the loss all of your data."

Should read:
"Mistakes do happen and can result in the loss of all of your data."



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see manual
2.
3.
    

Additional info:
Comment 1 Sandra Moore 2004-01-05 11:54:26 EST
Thanks for reporting this. I've fixed this typo in the documentation I
am working on for the next release. 

Best regards,
Sandra

Note You need to log in before you can comment on or make changes to this bug.